{#- For name header -#}
#ifndef {{ name|upper }}_LAYER_H
#define {{ name|upper }}_LAYER_H

{# For layer configuration -#}
{% include "./_def_io.jinja" %}
{% include "./_meminfo.jinja" %}
#define {{ name|upper }}_NB_DATA {{ nb_data }}
#define {{ name|upper }}_ALPHA {{ alpha }}

#endif /* {{ name|upper }}_LAYER_H */
